CVE-2016-4570

Priority
Description
The mxmlDelete function in mxml-node.c in mxml 2.9, 2.7, and possibly
earlier allows remote attackers to cause a denial of service (stack
consumption) via crafted xml file.
Package
Source: mxml (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2.9-1)
Ubuntu 19.04 (Disco Dingo):not-affected (2.9-1)
Ubuntu 19.10 (Eoan):not-affected (2.9-1)
More Information

Updated: 2019-08-23 07:28:29 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)